def calcul ():

    print ("Выберите действие: \n 1. Сложение \n 2. Вычитание \n 3. Умножение \n 4. Деление \n 5. Деление нацело \n 6. Нахождение остатка \n 7. Степень \n 8. Округление \n 9. Корень \n 10. Модуль \n 11. Синус \n 12. Площадь \n 13. Периметр")
    a=input()
    if (a=='1'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)+int(p2)
        print ("Ответ:")
        print (res)
    if (a=='2'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)-int(p2)
        print ("Ответ:")
        print (res)
    if (a=='3'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)*int(p2)
        print ("Ответ:")
        print (res)
    if (a=='4'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)/int(p2)
        print ("Ответ:")
        print (res)
    if (a=='5'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)//int(p2)
        print ("Ответ:")
        print (res)
    if (a=='6'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=int(p1)%int(p2)
        print ("Ответ:")
        print (res)
    if (a=='7'):
        print ("Введите первое число")
        p1=input()
        print ("Введите второе число")
        p2=input()
        res=pow(p1,p2)
        print ("Ответ:")
        print (res)
    if (a=='8'):
        print ("Введите число")
        p1=input()
        res=round(int(p1))
        print ("Ответ:")
        print (res)
    if (a=='9'):
        print ("Введите число")
        p1=input()
        res=sqrt(int(p1))
        print ("Ответ:")
        print (res)
    if (a=='10'):
        print ("Введите число")
        p1=input()
        res=abs(int(p1))
        print ("Ответ:")
        print (res)
    if (a=='11'):
        print ("Введите число")
        p1=input()
        res=sin(int(p1))
        print ("Ответ:")
        print (res)
    if (a=='12'):
        print ("Введите первое число")
        p1=int(input())
        print ("Введите второе число")
        p2=int(input())
        print ("Введите третье число")
        p3=int(input())
        res = lambda a,b,c: 4*(a+b+c)
        print ("Ответ:")
        print (res)
    if (a=='13'):
        print ("Введите первое число")
        p1=int(input())
        print ("Введите второе число")
        p2=int(input())
        print ("Введите третье число")
        p3=int(input())
        res = lambda a,b,c: 2*(a*b + a*c + b*c)
        print ("Ответ:")
        print (res)
